/*
 Theme Name:   Augur's Lore
 Description:  Virtue Child Theme
 Author:       Descrypt Studios
 Author URI:   http://descrypt-studios.com/
 Template:     virtue
 Version:      1.0.0
 Text Domain:  virtue-child
*/

::-moz-selection { 
background-color: rgba(84,98,112,.2); 
}

::selection {
background-color: rgba(84,98,112,.2);
}

header #logo a.brand {
	-webkit-transition: all 2s ease;
	-moz-transition: all 2s ease;
	-o-transition: all 2s ease;
	transition: all 2s ease;
}

header #logo a.brand:hover {
	color: #666666;
}

.home_blog article .entry-content { 
	font-size: 14px;
}

.home_blog article header h4 {
	font-size: 16px;
	font-family: Source Sans Pro;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 26px;	
}

.home_blog .color_gray, 
.home_blog .subhead, 
.home_blog.subhead a, 
.home_blog .posttags, 
.home_blog .posttags a, 
.home_blog .product_meta a {
	display: none;
}

/*.home_blog img {
  opacity: .8;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -webkit-filter: grayscale(1);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: gray;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter ….3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}

.home_blog img:hover {
  opacity: .9;
  filter: grayscale(0);
  -webkit-filter: grayscale(0);
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  -o-filter: grayscale(0);
  -ms-filter: grayscale(0);
   transition: all .8s ease;
  -webkit-transition: all .8s ease;
  -moz-transition: all .8s ease;
  -o-transition: all .8s ease;
  -ms-transition: all .8s ease;
}*/

/*BBPress fixes for their shitty shits*/

#bbpress-forums li,
#bbpress-forums .bbp-breadcrumb{
	font-size: 14px;
}

#bbpress-forums .bbp-forum-info .bbp-forum-content, 
#bbpress-forums p.bbp-topic-meta {
   font-size: 14px;
}

.bbp-forum-title {
   font-size: 16px;
}

#bbpress-forums p.bbp-topic-meta img.avatar, #bbpress-forums ul.bbp-reply-revision-log img.avatar, #bbpress-forums ul.bbp-topic-revision-log img.avatar, #bbpress-forums div.bbp-template-notice img.avatar, #bbpress-forums .widget_display_topics img.avatar, #bbpress-forums .widget_display_replies img.avatar {
	margin-bottom: 0;
	border: 0;
}

#subscription-toggle {
	float: right;
	font-size: 14px;
}

.mce-container {
	border: 1px solid #ccc;
}

@media only screen and (max-width: 480px) {
	#bbpress-forums div.bbp-reply-author img.avatar {
		  position: inherit;
	}
}

.sf-menu li a .sf-description {
	display: none;
}